#!/bin/bash -x

# ./rsync_master.sh mirrors.kernel.org debian pool/

DIST=$1
NAME=$2

STAMP=`date +%Y.%m.%d.%H%M%S`

if [ "$2" == "" ]; then
	echo $0 "<RESULT> <DIST>"
	exit
fi

if [ ! -d "$DIST" ]; then
	mkdir $DIST
fi

touch $DIST/$STAMP.$NAME

git add --all
git commit -m "$DIST $NAME"
exit
